"Bitrate:" = "Битрейт:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2010 heavy_baby" = "Код для Cabos распространяется по GPL. Copyright © 2004-2010 heavy_baby";
"Keyword:" = "Ключевое слово:";
"Media:" = "Медиа:";
"Shutting down..." = "Выключение...";
"Size:" = "Размер:";
"Sources:" = "Источники:";
"Speed:" = "Скорость:";
"Version %i" = "Версия %i";